child_card:
  label: Child Card
  namespace: Molecules/TM - Cards
  use: '@molecules/tm-cards/child-card/child-card.twig'
  description: Child Card
  libraries:
    - child_card_lib:
        css:
          component:
            ../styles/child-card.css: {weight: 10}

  fields:
    img_url:
      type: text
      label: Label
      description: The image url
      preview: https://picsum.photos/560/320?rnd=a1
    img_alt:
      type: text
      label: Label
      description: The alt text
      preview: Logo of the Your County Pass
    title:
      type: text
      label: Label
      description: The title
      preview: 2 for 1 offers
    body:
      type: text
      label: Content
      description: Content
      preview: See everything the city has to offer this summer
    card_link:
      type: text
      label: card_link_off
      description: Card link URL
      preview: www.train-operator.co.uk

